/* CSS Document */


.naviframe
{
	padding:25px;
	height:60px;
	min-width:960px;
	background:#222;	
	-moz-box-shadow:    0px 2px 6px 1px #000;
	-webkit-box-shadow: 0px 2px 6px 1px #000;
	box-shadow:         0px 2px 6px 1px #000;
	position:fixed;
	border-bottom:5px solid #444;
	left:0;
	right:0;
	z-index:3;
}



.navibutton
{
	padding:16px 25px 15px;
	font-family:'futura_md_btmedium',Arial,Helvetica,Sans-Serif;
	color:#fff;
	text-align:center;
	float:left;
	font-size:16px;
	text-shadow:1px 1px #666;
	
}

.navibutton:hover
{
	cursor:pointer;
	background:url(../img/buttonbg_mo.png);	
}

.navibuttonlogo
{	padding:8px 0px 7px 20px;
	font-family:'futura_md_btmedium',Arial,Helvetica,Sans-Serif;
	color:#fff;
	text-align:center;
	float:left;
	text-shadow:1px 1px #666;
	position:relative;
	top:-26px;
	left:-25px;	
}

.navibuttonlogo:hover
{
	cursor:pointer;
}
